/*
  * Business Toolbox
  *
  * Template page: template-business-toolbox.php, taxonomy-business-toolbox-category, taxonomy-business-toolbox-tag
  * Template page: template-wa-works.php, taxonomy-wa-works-category, taxonomy-wa-works-tag
 */
/* ====================================================================== *
              BT FILTER BAR
* ====================================================================== */
.bt-filter {
    font-size: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
    text-align: left;
    display: inline-block;
}
.bt-filter>li{
    display: inline-block;
    margin: 0 10px 5px 0;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
.bt-filter>li a {
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
    vertical-align: top;
    border: 1px solid #EBEBEB;
    display: block;
    cursor: pointer;
    color: #444444;
    font-size: 13px;
    height: 38px;
    line-height: 38px;
    text-decoration: none;
    margin: 0;
    padding: 0 15px;
    background-color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-transition: border .1s;
    -moz-transition: border .1s;
    -o-transition: border .1s;
    -ms-transition: border .1s;
    transition: border .1s;
}
.bt-filter>li a.selected {
    background: #4d4c4d !important;
    color: #fff !important;
}
.bt-filter>li a:hover{
    text-decoration: none;
    border: 1px solid #dadada;
}
/* ===== ARTICLE FETCH AREA =================================================== */
#articles_fetch { min-height: 300px; }
#articles_fetch .post-content { width: 100%; text-transform: none; }
/* ====================================================================== *
     Featured, Hot topics, article section sections
 * ====================================================================== */
.bt__featured--image{
    position: relative;
    width: 100%;
    height: 399px;
}
.bt__featured--image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}#gridFeatured[style]{
     margin-left:0 !important;
 }
.gridFeatured:after {
    content: '';
    display: block;
    clear: both;
}
.bt-fe-right-article {
    background-color: #f7f8f9;
}
.bt-article {
    background-color: #f7f8f9;
    display: flex;
    position: relative;
}
.bt-article__date {
    text-transform: uppercase;
    color: #949494;
    font-size: 12px;
    display: block;
    margin-top: 10px;
}
.bt-article__image {
    width: 100%;
    height: 100%;
}
.bt-article__image img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}
.bt-free-banner {
    background-color: #3a98ca;
    color: #FFFFFF;
    font-size: 10px;
    padding: 0 10px;
    letter-spacing: 1px;
    position: absolute;
    right: 0;
    z-index: 1;
    text-transform: uppercase;
}
.bt-hottopics__image {
    width:100%;
    height: 120px;
    overflow: hidden;
}
.bt-hottopics__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: 0;
    padding: 0;
    transform: scale(1);
    transition: all 1s ease-in-out 0s;
}
.col-left-hot-topics:hover .bt-hottopics__image img{
    transform: scale(1.10);
}
.bt-article__content {
    padding: 30px 30px !important;
    margin-bottom: 0 !important;
}
.bt-article__category {
    position: absolute;
    top: 0;
    right: 16px !important;
    background-color: #3a98ca;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 10px;
    padding: 0 10px;
    font-weight: 700;
    letter-spacing: 1px;
    z-index: 1;
}
span.bt-article_featured_category a, span.bt-article_featured_category a:hover,
span.bt-article__category a, span.bt-article__category a:hover {
    color: #ffffff;
    text-decoration: none;
}
.bt-article div.col-lg-9 {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.bt-article_featured_category {
    position: absolute;
    top: 399px;
    right: 15px;
    background-color: #3a98ca;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 10px;
    padding: 0 10px;
    font-weight: 700;
    letter-spacing: 1px;
    z-index: 1;
}
/*GRID*/
.head-hot-topics{
    padding: 30px  0 15px;
}
.div-all-bt-articles{
    padding: 45px  0 15px;
}
.view-all-bt-articles {
    margin-left: auto;
    transform: translateY(20px);
    font-size: 18px;
    font-weight: 700;
}
.view-all-bt-articles:hover {
    text-decoration: none;
}
.hottopics {
    display: flex;
}
.item {
    flex-grow: 1;
    height: 100px;
    width: 175px;
}
.item + .item {
    margin-left: 2%;
}
.container-hot-topics {
    display: flex;
    flex-wrap:wrap;
    margin: 0 -30px 0 0;
}
.inner-container-hot-topics {
    padding-bottom: 30px;
    position: relative;
    margin: 0;
    width: calc(100% / 2);
}
/* Create two equal columns that floats next to each other */
.col-left-hot-topics {
    float: left;
    width: 30%;
    padding: 0;
    box-sizing: border-box;
}
.col-right-hot-topics {
    float: right;
    width: 70%;
    padding: 15px 30px;
    box-sizing: border-box;
}
/* Clear floats after the columns */
.row-hot-topics:after {
    content: "";
    display: table;
    clear: both;
}
.row-hot-topics {
    background-color: #f7f8f9;
    margin-right: 30px;
}
.parent-browse-topic {
    display: flex;
    flex-wrap:wrap;
    /*margin:-10px 0 0 -25px;*/
    justify-content: center;
}
.bg-browse-by-topic {
    width: 100%;
    height: 35vh;
    background-position: initial;
    filter: brightness(.7);
    margin:10px 5px;
}
.category-content {
    display: flex;
    flex-direction: column;
    padding: 40px 20px;
    justify-content: center;
    color: #fff;
    width: 100%;
    background-color: rgba(0,0,0,0.2);
}
.category-content:hover {
    backdrop-filter: grayscale(100%);
}
.category-content .title, .category-content .description {
    overflow:hidden;
}
.child-browse-topic {
    display: flex;
    flex-grow: 1;
    width: calc(100% * (1/4) - 25px);
    margin:0 5px 10px 5px;
}
.child-browse-topic.wa-works {
    width: calc(100% * (1/3) - 25px);
}
.btn-view-articles{
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}
.btn-view-articles:hover{
    color: #ee953a;
    text-decoration: none;
}
.fa-2x{
    font-size:1em !important;
}
/* ====================================================================== *
    No Hot Articles Found!
* ====================================================================== */
#noHotTopicsArticles {
    width: 200px;
    text-align: center;
    color: #FFFFFF;
    background-color: #333333;
    font-size: 14px !important;
    height: 15px;
    padding: 10px 15px 10px 15px;
    margin: 0 auto 20px auto;
    opacity: 0.2;
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}
@media screen and (max-width: 800px) {
    .col-hot-topics {
        display: inline-block;
        margin: 10px 0 0 0;
        width: calc(100% * (1 / 1))
    }
}
.btArticleWrapper {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 40px;
}
 .loadMoreRepeat {
    padding: 0;
    position: relative;
    background-color: #f7f8f9;
    display: flex;
    flex-direction: row;
    margin: 0;
    width: calc(100% / 3);
}
.innerWrap {
    display: flex;
    flex-wrap: wrap;
    background: #fff;
    padding: 5px;
}
.btnLoadmoreWrapper, .btLoader, .noMorePostsFound {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
}

/*---- Start Share posts --------------------------------*/
.cci-content-news #share-icons-wrapper {
    margin: 15px auto 15px 0;
}
#share-icons {
    display: -webkit-flex;
    display: flex;
    height: 40px;
    border: none;
    width: 200px;
}
#share-icons a {
    display: -webkit-inline-flex;
    display: inline-flex;
    border: none;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    color: #bbb;
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
}
#share-icons a:first-child {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
#share-icons a:last-child {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
#share-icons a:before {
    font-family: 'Font Awesome 5 Brands', 'FontAwesome';
    font-display: swap;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#share-icons a.gp-email-icon::before {
    font-family: 'Font Awesome 5 Free', 'FontAwesome';
    font-display: swap;
    content: '\f0e0';
}
#share-icons a:hover {
    color: #fff;
}
#share-icons .gp-facebook-icon:hover {
    background: #3b5998;
}
#share-icons .gp-twitter-icon:hover {
    background: #4099FF;
}
#share-icons .gp-linkedin-icon:hover {
    background: #007bb6;
}
#share-icons .gp-email-icon:hover {
    background: #c1623e;
}
/*---- End Share posts ----------------------------------*/

/*---- Start BT Single page -----------------------------*/
#gp-content-wrapper{
    padding-top:0 !important;
}
.bt-cat-button, .cat-button {
    background-color:#d4ebf2 !important;
    color: #3da5c4 !important;
    font-weight: 500 !important;
    border: 1px #d4ebf2 solid;
}
.bt-cat-button:hover, .cat-button:hover {
    background-color: #008CBA !important;
    color: white !important;
}
hr.bt-line{
    border-top: 2px solid #dedfe0 !important;
    margin: 0;
}
.bt-filter a{
    color: #11274b !important;
}
.bt-filter a:hover{
    color: #11274b !important;
    text-decoration: none;
}
.bt-container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.media-boxes-drop-down {
    float: right;
    margin-left: 8px;
}
@media (min-width: 1200px){
    .bt-container {
        max-width: 1310px;
    }
}
/*Input search*/

button.bt-search-btn[type="submit"] {
    -webkit-appearance: button;
    background-image: linear-gradient(white, white) !important;
    padding: 0 !important;
    cursor: pointer;
    color: white;
    border-image-width: 0 !important;
    outline: none;
}
#bt-search, #waworks-search {
    position: relative;
    width: 100%;
}
#bt-search .bt-icon, #waworks-search .bt-icon {
    display: inline-block;
    font-size: 16px;
    height: 38px;
    line-height: 38px;
    width: 34px;
    text-align: center;
    background: #fff;
    margin-right: -4px;
    color: #444444;
}
button.bt-search-btn::after {
    content: "";
    clear: both;
    display: table;
}
#bt-search input, #waworks-search input {
    padding-right: 20px;
    box-sizing: border-box;
    border: 0;
    background-color: #ffffff !important;
    opacity: 1;
    min-width:230px;
}
#bt-search input:placeholder-shown+button, #waworks-search input:placeholder-shown+button {
    opacity: 0;
    pointer-events: none;
}
#bt-search button.btn-clear, #waworks-search button.btn-clear {
    position: absolute;
    border: none;
    display: block;
    width: 15px;
    height: 15px;
    line-height: 16px;
    font-size: 12px;
    border-radius: 50%;
    top: 0;
    bottom: 0;
    right: 5px;
    margin: auto;
    background: #ddd;
    padding: 0;
    outline: none;
    cursor: pointer;
    transition: .1s;
}
/*--------------------------------------------------------------
End BT Single page
--------------------------------------------------------------*/
/*--------------------------------------------------------------
Start BT Article layout
--------------------------------------------------------------*/
.bt-article .row-article {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
}
.bt-body {
    position: relative;
    background-color: #f7f8f9;
    display: inline-block;
    margin: 10px 10px 0 0;
}
/*--------------------------------------------------------------
End BT Article layout
--------------------------------------------------------------*/
.post-slide .post-img{
    overflow: hidden;
}
.post-slide .post-img img{
    width: 100%;
    height: 239px;
    transform: scale(1);
    transition: all 1s ease-in-out 0s;
}
.post-slide:hover .post-img img{
    transform: scale(1.08);
}
.post-slide .post-content{
    padding: 20px;
}
.post-slide, .post-slide .post-title{
    font-size: 17px;
    font-weight: 600;
    margin-top: 0;
    text-transform: capitalize;
}
.post-slide .post-title a{
    display: inline-block;
    color: #808080;
    transition: all 0.3s ease 0s;
}
.post-slide .post-title a:hover{
    color: #3d3030;
    text-decoration: none;
}
.post-slide .post-description{
    font-size: 15px;
    color: #676767;
    margin-bottom: 14px;
}
.post-slide .post-bar{
    padding: 0;
    margin-bottom: 15px;
    list-style: none;
}
.post-slide ul.post-bar{
    margin: 0 !important;
}
.post-slide .post-bar li{
    color: #676767;
    padding: 1px 0;
    list-style-type: none;
    font-size: 13px;
}
.bt-tag-container {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
}
.bt-tag-container > div {
    width: auto;
    text-align: center;
}
.bt-tag-container > div a.btn, .cat-tag-links > a.btn, .bt-cat-button, .cat-button {
    display: inline-block;
    font-size: 13px !important;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    padding: 8px 0.5rem 6px 0.5rem;
    margin-top: 0;
    margin-right: 4px;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-decoration: none !important;
}
.bt-tag-container > div .btn-outline-secondary, .cat-tag-links > .btn-outline-secondary
{
    background-image: linear-gradient(white, white) !important;
    color: #212529 !important;
}
.bt-tag-container > div a.btn-outline-secondary:hover, .cat-tag-links > a.btn-outline-secondary:hover
{
    color: #ee953a !important;
}
.bt-tag-container > div {
    width: auto;
    text-align: center;
}
.bt-tags {
    display: contents;
}
.row-two-col, .two-col { display:flex; }
/* Create two equal columns that floats next to each other */
.two-col {
    float: left;
    width: 50%;
    padding: 0;
    box-sizing: border-box;
}

/* Clear floats after the columns */
.row-two-col:after {
    content: "";
    display: table;
    clear: both;
}

/*Start BT Carousel*/
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.carousel-item, .carousel-child {
    min-height: 400px;
}
.carousel-caption {
    position: initial !important;
    padding-top: 5%;
    padding-left: 33%;
}
.carousel-indicators{
    justify-content: normal !important;
    top: 39px;
    height: 10px;
    margin-right: 77%;
    margin-left: 17%;
    width: fit-content;
}
.carousel-indicators li {
    width: 10px;
    height: 5px;
    border-radius: 100%;
    margin-right: 5px;
    margin-left: 5px;
    border-top: none !important;
    border-bottom: none !important;
}
.carousel-control-prev {
    left: 16%;
    top: 29px;
}
.carousel-control-next {
    right: 76.5%;
    top: 29px;
}
.carousel-control-next, .carousel-control-prev{
    width: 20px !important;
    height: 30px !important;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    width: 12px !important;
}
#toggleCarousel{
    position: absolute;
    top: 22px;
    left: 24%;
    background-color: transparent !important;
    background-image: none;
    border-image-width: 0 !important;
    border: 0 !important;
}
button#toggleCarousel:focus {
    outline: none;
    box-shadow: none;
}
.text-white{
    text-align: left !important;
    font-weight: 700 !important;
    padding-bottom: 30px;
}
p.bt-carousel-news-excerpt {
    font-size: 18px;
    font-weight: 400;
    text-align: left;
    line-height: 28px;
    color: #fff;
    padding-right: 50px;
}
.bt-carousel-read_more{
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ee953a;
}
.bt-carousel-read_more:hover{
    color: #fff;
    text-decoration: none;
}
.carousel-container {
    display: flex;
}
.carousel-child {
    flex: 1;
}
/*End BT Carousel*/

.bt-unauth { background: url('https://cciwa.com/wp-content/uploads/2022/02/02_Image.600x400.jpg') center no-repeat; background-size: cover; min-height: 330px; }

/*Start Member Stories*/
.owl-item .cardbody {
    display: none;
}
.member-stories .owl-nav, .owl-item.active.center .cardbody {
    display: block;
}
#member-stories-container {
    background-color: #2f4350; /* For browsers that do not support gradients */
    background-image: linear-gradient(to top, #2f4350, white);
}
#member-stories-container .owl-dots .owl-dot {
    background-color: transparent !important;
}
.member-stories {
    position: relative;
}
.member-stories .owl-stage-outer {
    padding: 30px 0;
}
.member-stories .owl-dots {
    text-align: center;
}
.member-stories .owl-dots span {
    position: relative;
    height: 5px;
    width: 30px;
    display: block;
    background: #11274b;
    margin-right: -5px;
}
.member-stories .owl-dots .active {
    box-shadow: none;
}
.member-stories .owl-dots .active span {
    background: #ffffff;
    box-shadow: none;
    height: 5px;
    width: 30px;
}
.member-stories .card {
    background: none;
    padding-right: 10px;
    border: 0;
}
.member-stories .card h5 {
    color: #ffffff;
    font-size: 25px;
    font-weight: 700;
    line-height: 1.3;
}
.member-stories .card p {
    color: #ffffff;
    padding-bottom: 15px;
}
.member-stories .active {
    transition: all 0.3s;
}
@media (max-width: 767px) {
    .member-stories {
        margin-top: 20px;
    }
}
/* owl nav */
#member-stories-carousel.owl-carousel .owl-nav button.owl-prev  {
    left: 50px;
}
#member-stories-carousel.owl-carousel .owl-nav button.owl-next  {
    right: 50px;
}
.owl-dots {
    counter-reset: slides-num; /* Initialize counter. */
    position: absolute;
    top: 70%;
    left: 70%;
    margin-top: 5px;
}
.owl-dots:after {
    content: counter(slides-num);
    /* get total number of items - more info on http://www.sitepoint.com/a-little-known-way-to-replace-some-scripts-with-css-counters/ */
    font-size: 20px;
    vertical-align: middle;
    position: absolute;
    top: -89%;
    left: 49%;
    color: #ffffff;
}
.owl-dot {
    display: inline-block;
    counter-increment: slides-num; /* Increment counter */
    margin-right: 5px;
}
.owl-dot span {
    display: none;
}
.owl-dot.active:before {
    content: counter(slides-num) " /";
    /* Use the same counter to get current item. */
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    position: absolute;
    color: #ffffff;
    left: 20%;
    top: -89%;
    width: 50px;
}
.owl-item.cloned.active {
    width: 250px !important;
}
.owl-item.cloned.active img {
    height: 300px !important;
    object-fit: cover;
}
.owl-item.active {
    width: 250px !important;
}
.owl-item.active img {
    height: 300px !important;
    object-fit: cover;
}
.owl-item.active.center {
    width: 620px !important;
}
.owl-item.active.center img {
    height: 300px !important;
    object-fit: cover;
}
.inner-body {
    display: flex;
    flex-direction: row;
    height: 25vh;
}
.left-inner {
    width: 71%;
    text-align: left;
    padding-top: 25px;
}
.right-inner {
    width: 29%;
}
*:focus, button:focus, button {
    outline: 0 !important;
}

@media (max-width: 767px) {
    .owl-item.twoside .card, .owl-item.twoside .card {
        display: none;
    }
    .owl-dots {
        top: 90%;
        right: 0;
    }
}

/*End Member Stories*/